commit: 4a388d1557db5e971ead78aed1f1c67db4a3e3f2
Author: François Bissey <frp.bissey <AT> gmail <DOT> com>
AuthorDate: Mon Jun 19 02:05:37 2023 +0000
Commit: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Tue Jun 20 00:01:21 2023 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4a388d15
sci-libs/ldl: more improvements from review
Signed-off-by: François Bissey <frp.bissey <AT> gmail.com>
Signed-off-by: Michael Orlitzky <mjo <AT> gentoo.org>
sci-libs/ldl/ldl-3.0.3.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/sci-libs/ldl/ldl-3.0.3.ebuild b/sci-libs/ldl/ldl-3.0.3.ebuild
index 62ae3a537f5f..28b394008845 100644
--- a/sci-libs/ldl/ldl-3.0.3.ebuild
+++ b/sci-libs/ldl/ldl-3.0.3.ebuild
@@ -34,7 +34,7 @@ multilib_src_configure() {
multilib_src_test() {
# Some programs assume that they can access the Matrix folder in ${S}
- ln -s "${S}/Matrix"
+ ln -s "${S}/Matrix" || die "cannot link to the Matrix folder"
# Run demo files
local demofiles=(
ldlsimple